PHP-Erweiterung "curl" muß geladen sein


#1

Bei Installation von Magento trat “PHP-Erweiterung “curl” muß geladen sein” auf.

was kann ich jetzt tun, Ich bin wohl nicht berechtigt, php.ini zu konfigurieren, oder?


#2

Hi

eine Aktivierung von cUrl ist momentan ausser Frage, sorry…


#3

leider erst frühestens 2010 :frowning:

kilu hat es allerdings aktiviert, aber da haste ja ein wenig werbung :slight_smile: